IF NOT EXISTS(
    SELECT *
    FROM sys.columns 
    WHERE Name = N'IsSystemLink'  AND Object_ID = Object_ID(N'[PL_Link]'))
BEGIN
	ALTER TABLE [PL_Link] ADD [IsSystemLink] bit NOT NULL DEFAULT(0);
END;

IF NOT EXISTS(
    SELECT *
    FROM sys.columns 
    WHERE Name = N'IsSystemCategory'  AND Object_ID = Object_ID(N'[PL_Category]'))
BEGIN
	ALTER TABLE [PL_Category] ADD [IsSystemCategory] bit NOT NULL DEFAULT(0);
END;